/* Home Page Specific Styles */

/* Secondary Navigation
----------------------------------------------- */
.secondary-navigation {
  display: block;
  text-transform: capitalize;
  float: left;
  clear: none;
  padding: 0;
  margin-right: 5%;
  font-weight: lighter;
  font-size: 1rem;
}
.clear-menu .secondary-navigation {
    padding-top: 10px;
    z-index: 1;
    position: absolute;
    right: 10px;
}
.secondary-navigation ul {
  list-style: none;
  margin: 0;
}
.secondary-navigation .menu-toggle {
  display: none;
  padding: 0;
}
.secondary-navigation .nav-menu {
  border-bottom: 0;
  display: block;
  clear:both;
  background:none;
}
.secondary-navigation li {
  display: inline-block;
  position: relative;
}

.secondary-navigation li.button {
  border-left: 1px solid #d6d4cf;
  position: absolute;
  top: 0;
  right: 5%;
}
.secondary-navigation a {
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
  margin: 0;
  -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
      border-radius: 8px;
}
.secondary-navigation ul li.current-menu-item > a, .secondary-navigation ul > li:hover > a {
  background:#e6e1d8;
  color:#ea6e1f;
}
.secondary-navigation ul li.button:hover > a {background:none !important;}
.secondary-navigation ul ul {
  display: none;
  position: absolute;
  top: 45px;
  left: 0;
  width: 200px;
  z-index: 200;
  text-align: center;
  background: #333;
  border-radius: 3px;
}
.secondary-navigation ul ul:before {
  position: absolute;
  top: -8px;
  left: 50%;
  margin-left: -8px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #232323;
  content: " ";
}
.secondary-navigation ul ul li {
  border-bottom: solid 1px rgba(255,255,255,.1);
  width: 100%;
}
.secondary-navigation ul ul li:last-child {border-bottom: none;}
.secondary-navigation ul ul a {
  padding: 12px 16px;
  margin: 0;
  font-weight: normal;
  position: relative;
  border-bottom: none;
}
.secondary-navigation ul ul a:before {content:"";}
.secondary-navigation .menu-item-has-children > a,
.secondary-navigation .page_item_has_children > a {
  padding-right: 30px;
}
.secondary-navigation .menu-item-has-children > a:after,
.secondary-navigation .page_item_has_children > a:after {
  -webkit-font-smoothing: antialiased;
  content: "\e806";
  display: inline-block;
  font: normal 13px/1 armagenCustom;
  position: absolute;
  right: 15px;
  top: 10px;
  vertical-align: text-bottom;
}
.secondary-navigation ul li:hover > ul {display: block;}
.secondary-navigation ul ul .menu-item-has-children > a:after,
.secondary-navigation ul ul .page_item_has_children > a:after {
  content: "\e813";
  right: 15px;
  top: 50%;
  margin-top:-7px;
}
.secondary-navigation ul ul ul:before {content: none;}
.secondary-navigation ul ul ul {
  top: 0;
  left:200px;
  width: 200px;
}
.secondary-navigation ul ul a {
  padding: 8px 12px 8px 32px;
}
.secondary-navigation ul ul a:before {
  content:"- ";
}

/* NAV ONLY */
@media (max-width: 849px) {
  .secondary-navigation {
    display: none;
  }
}
/* END NAV */


/* Home Hero Image
----------------------------------------------- */
.home-hero {
	height: 380px;
	background: url(images/home-hero.jpg);
	/*
	background-repeat: no-repeat;
	background-position: center center;
	*/
	background-size: cover;
}

.home-hero-title {
  width: 40%;
  margin-left: 15%;
  padding-top: 75px;
  text-align: left;
}

h2.home-title {
  color: #fff;
  font-weight: 300;
  text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}
p.home-subtitle {
    color: #fff;
    font-size: 22px;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

.slide-logo {
    position: absolute;
    left: 60%;
    top: 45%;
	display:block;
}
.item.original img.slide-logo, .item.hunter img.slide-logo, .item.hurler img.slide-logo {
	display:none;
}

.item.ruben img.slide-logo {
	left: 80%;
    top: 30%;
}


#slider .owl-item .item {
    height: 380px;
    width: 100%;
    background-color: #ea6e1f;
    background-position: center 0;
    background-size: cover;
    text-align: center;
}





/* News & Excerpt Section, under Hero Image on front-page.php
----------------------------------------------------------- */
.news-home {
	position:relative;
	background:#e6e1d8 url(images/bg_pattern_xy.png) center center;
display: table;
}
.one-third {
	/*float:left;*/
	width: 33%;
	padding:0 5% 4em;
	border-right: 1px solid rgba(0,0,0,.1);
vertical-align: top;
display: table-cell;
}
.one-third:nth-child(3) {border-right:none;}
.news-home h3 {
	padding-top: 38px;
	padding-right: 30px;
	color: #eb6d1f;
}
.news-home ul li p a {
	color:#696a6c;
}
.news-home ul li p a:hover {
	color:#eb6d1f;
}
.news-home .date {
	color:#ea6e1f;
	padding-bottom: 0px;
}
.news-home ul li {
  display: block;
  width: 100%;
}
.news-home a.orange-button {margin-top:10px;}



/* Tech Section - Home
----------------------------------------------- */
.mfp-bottom-bar {
  background: #000;
  padding: 20px 15px 15px;
  margin-top: -4px;
  color: #fff !important;
  max-width: 800px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  line-height: 130%;
}


/* Owl Carousel - Home Page
----------------------------------------------- */

.timeline-home {
  display: block;
}

#timeline-slider {
  min-height: 320px !important;
  /*background:#696a6c;*/
  background: #ea6e1f; /* Old browsers */
	background: -moz-linear-gradient(left,  #ea6e1f 0%, #5a6d68 50%, #686868 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ea6e1f), color-stop(50%,#5a6d68), color-stop(100%,#686868)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ea6e1f 0%,#5a6d68 50%,#686868 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ea6e1f 0%,#5a6d68 50%,#686868 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ea6e1f 0%,#5a6d68 50%,#686868 100%); /* IE10+ */
	background: linear-gradient(to right,  #ea6e1f 0%,#5a6d68 50%,#686868 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea6e1f', endColorstr='#686868',GradientType=1 ); /* IE6-9 */
}

ul#timeline-slider {
  list-style: none;
}

.timeline-header {
  padding: 50px 0 55px;
  background: #f5f4f4 url(images/timeline_bg.jpg) 0 0 no-repeat;
  background-size:cover;
  text-align: center;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.timeline-header h3 {
	color: #fff;
	padding:0 5% 15px;
}
.timeline-header .subtitle {
	padding:0 25%;
}
.timeline-header p {
	position:relative;
	color:#fff;
	padding-bottom:0;
	padding-left: 56px;
	text-align: left;
	font-size:1.8rem; font-size: 18px;
	font-style: italic;
}
.timeline-header p:before {
	content:"";
	display:block;
	position: absolute;
	left: 0;
	top: 10px;
	width:45px;
	height:39px;
	background:transparent url(images/timeline_icon.svg) 0 0 no-repeat;
}
.timeline-entry {
	background:#fff;
	border-right: 1px solid #d9d9d9;
	text-align: center;
}
.timeline-title {
	min-height:240px;
	margin: 0 30px;
	padding-top: 34px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}

.timeline-arrow {
	position: relative;
	width:100%;
	height:4px;
	display:block;
}
.owl-item:nth-child(1) .timeline-arrow, .owl-item:nth-child(6) .timeline-arrow {background:#eb6d1f;}
.owl-item:nth-child(2) .timeline-arrow, .owl-item:nth-child(7) .timeline-arrow {background:#d2894e;}
.owl-item:nth-child(3) .timeline-arrow, .owl-item:nth-child(8) .timeline-arrow {background:#84afb7;}
.owl-item:nth-child(4) .timeline-arrow, .owl-item:nth-child(9) .timeline-arrow {background:#279aa3;}
.owl-item:nth-child(5) .timeline-arrow, .owl-item:nth-child(10) .timeline-arrow {background:#797079;}
.timeline-arrow:after {
	top: -13px;
	left: 50%;
	border-width:5px;
	border-style:solid;
	content: " ";
	height: 26px;
	width: 26px;
	position: absolute;
	pointer-events: none;
	margin-left: -13px;
	border-radius: 30em;
	background: #fff;
}

.owl-item:nth-child(1) .timeline-arrow:after, .owl-item:nth-child(6) .timeline-arrow:after {border-color: #eb6d1f;}
.owl-item:nth-child(2) .timeline-arrow:after, .owl-item:nth-child(7) .timeline-arrow:after {border-color: #d2894e;}
.owl-item:nth-child(3) .timeline-arrow:after, .owl-item:nth-child(8) .timeline-arrow:after {border-color: #84afb7;}
.owl-item:nth-child(4) .timeline-arrow:after, .owl-item:nth-child(9) .timeline-arrow:after {border-color: #279aa3;}
.owl-item:nth-child(5) .timeline-arrow:after, .owl-item:nth-child(10) .timeline-arrow:after {border-color: #797079;}

.timeline-title h5 {
	padding-bottom: 20px;
	color: #ea6e1f;
	line-height: 135%;
	font-size: 1.4rem; font-size: 14px;
	font-weight:600;
	text-transform:none;
}

.owl-item:nth-child(1) .timeline-entry .timeline-title h5, .owl-item:nth-child(6) .timeline-entry .timeline-title h5 {color:#eb6d1f;}
.owl-item:nth-child(2) .timeline-entry .timeline-title h5, .owl-item:nth-child(7) .timeline-entry .timeline-title h5 {color:#d2894e;}
.owl-item:nth-child(3) .timeline-entry .timeline-title h5, .owl-item:nth-child(8) .timeline-entry .timeline-title h5 {color:#84afb7;}
.owl-item:nth-child(4) .timeline-entry .timeline-title h5, .owl-item:nth-child(9) .timeline-entry .timeline-title h5 {color:#279aa3;}
.owl-item:nth-child(5) .timeline-entry .timeline-title h5, .owl-item:nth-child(10) .timeline-entry .timeline-title h5 {color:#797079;}


.timeline-title p {
	margin: 0 15px;
	text-align: center;
	line-height: 135%;
	font-size: 1.2rem; font-size: 12px;
	padding-bottom: 5px;
}
.timeline-title p.pub {
	font-style:italic;
	font-weight:700;
}

.timeline-entry a.button {
	color: #696a6c;
	margin-bottom:40px;
	
}
.timeline-entry a.button:hover {
	color: #fff;
	background: #696a6c;
	border: 2px solid #696a6c;
}

.timeline-date {
	background: #f5f4f4;
	display: block;
	margin: -4px 0 0;
	padding: 25px 0 25px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 1.6rem;
	font-size: 16px;
	font-weight:700;
	border-bottom:1px solid #d9d9d9;
}
.timeline-date span {color:#b1b1b1;}
.timeline-bottom {
	width:100%;
	height:42px;
	background: #f5f4f4;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
}
.owl-buttons {
  position: relative;
}

.owl-prev, .owl-next {
	position: absolute;
	padding: 20px 9px 30px;
	background: #696a6c;
	background: rgba(105,106,108,.1);
	color: #c3c3c4;
	font-family: 'Open Sans', sans-serif;
	font-size: 4.8rem; font-size: 48px;
	font-weight:300;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
#slider .owl-prev, .owl-next {
	color:#fff;
}
.owl-prev:hover, .owl-next:hover {
	color: #fff;
	cursor: pointer;
	background: #696a6c;
	background: rgba(105,106,108,.4);
}
.owl-prev:hover {
	padding-left:30px;
}
.owl-next:hover {
	padding-right:30px;
}

.owl-prev {
  top: -250px;
  left: 0px;
  	border-left: none;
	border-right: 1px solid #d9d9d9;
}

.owl-next {
  top: -250px;
  right: 0px;
  	border-left: 1px solid #d9d9d9;
	border-right: none;
}

.owl-prev span.rotate, .owl-next span.rotate{
  text-align: center;
}





.custom-content.temp-vid {
	line-height: 0;
	margin-top:-5px;
}




@media (min-width: 1300px) {
	.home-hero, #slider .owl-item .item {
		height: 480px;
	}
	.home-hero-title {
	  padding-top: 150px;
	}
	#slider .owl-prev, #slider .owl-next {
		top: -300px;
	}


}


@media (min-width: 1650px) {
	.home-hero, #slider .owl-item .item {
		height: 580px;
	}
	.home-hero-title {
	  padding-top: 200px;
	}
	#slider .owl-prev, #slider .owl-next {
		top: -340px;
	}


}




@media (max-width: 1090px) {
	.timeline-header .subtitle {
		padding:0 15%;
	}
	.home-hero-title {
	  width: 50%;
	}
}


@media (max-width: 950px) {
	.home-hero, #slider .owl-item .item {
		background-repeat: no-repeat;
		background-size: auto;
	}
	.home-hero, #slider .owl-item .item.original {
		background-position: 30% center;
	}
	.home-hero, #slider .owl-item .item.clinical {
		background-position: 50% center;
	}
	.home-hero, #slider .owl-item .item.hunter {
		background-position: 55% center;
	}
	.home-hero, #slider .owl-item .item.hurler {
		background-position: 45% center;
	}
}



@media (max-width: 800px) {
	.slide-logo {
		left: 15%;
		top: 75%;
	}
}



@media (max-width: 800px) {
	.one-third {
		display:block;
		width: 100%;
		float: none;
		padding:0 15% 3em;
		border-right:none;
		border-bottom:1px solid #fff;
	}
	.one-third:last-child {
		border-bottom:none;
	}
	.news-home ul li {
		float:left;
		width: 50%;
		min-height: 0;
		padding-top: 15px;
		padding-right: 15px;
	}
	.news-home ul li:last-child {
		padding-right: 0;
	}
	.home-hero-title {
		width: 75%;
	}
	h2.home-title {
		font-size: 26px;
		font-size: 2.6rem;
		line-height: 130%;
	}
}



@media (max-width: 768px) {
	.timeline-title h5 {
		font-size: 1.8rem; font-size: 18px;
	}
	.timeline-header h3 {
		padding: 0 15px 15px;
	}
	.timeline-header .subtitle {
		padding:0 10%;
	}
}






@media (max-width: 700px) {
	.item.ruben img.slide-logo {
		width: 80px;
	}
}




@media (max-width: 600px) {
	.home-hero-title {
		width: auto;
		margin-left: 0;
		padding: 45px;
	}
	h2.home-title {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.slide-logo {
		width:220px;
		height:auto;
		top:73%
	}
	
	.timeline-header {
		padding: 30px 0 35px;
	}
	.timeline-header .subtitle {
		padding:0 20px;
	}
	.timeline-header p {
		padding-left:0;
		text-align:center;
	}
	.timeline-header p:before {
		display:none;
		width:0px;
		height:0px;
		background:none;
	}
	
	.timeline-modal-text h3 {
		font-size: 2.1rem; font-size: 21px;
	}
	.owl-prev:hover, .owl-next:hover {
		padding: 20px 9px 30px;
	}
	.item.ruben img.slide-logo {
		display:none;
	}
}


@media (max-width: 480px) {
	.news-home ul li {
		width:100%;
		padding-right: 0;
	}
}


@media (max-width: 380px) {

}

